[
    {
        "merged": "com.example.scoutingapp-release-31:/xml_data_extraction_rules.xml.flat",
        "source": "com.example.scoutingapp-main-32:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable_loop.png.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/loop.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/raw_info.json.flat",
        "source": "com.example.scoutingapp-main-32:/raw/info.json"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-xxhdpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-xxhdpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable__025_reefscape_transparent_background_blue.webp.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/_025_reefscape_transparent_background_blue.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-xxxhdpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-xxxhdpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-anydpi-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable_fieldwithstartingpos.webp.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/fieldwithstartingpos.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xhdpi_ic_launcher_foreground.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xhdpi/ic_launcher_foreground.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-xhdpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-xhdpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_starting.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_starting.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_auto.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_auto.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-mdpi_ic_launcher.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-mdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-hdpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-hdpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable_ic_launcher_background.xml.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable__025_reefscape_transparent_background.png.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/_025_reefscape_transparent_background.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-mdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_end.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_end.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-hdpi_ic_launcher_foreground.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-hdpi/ic_launcher_foreground.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable_imageautotele.webp.flat",
        "source": "com.example.scoutingapp-main-32:/drawable/imageautotele.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_tele.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_tele.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-mdpi_ic_launcher_foreground.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-mdpi/ic_launcher_foreground.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-mdpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-mdpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_main.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_main.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxhdpi_ic_launcher_foreground.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxhdpi/ic_launcher_foreground.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-hdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/drawable-ldpi_ic_launcher_foreground.png.flat",
        "source": "com.example.scoutingapp-pngs-27:/drawable-ldpi/ic_launcher_foreground.png"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_settings.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_settings.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/layout_activity_offline.xml.flat",
        "source": "com.example.scoutingapp-main-32:/layout/activity_offline.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-hdpi_ic_launcher.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-hdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/xml_backup_rules.xml.flat",
        "source": "com.example.scoutingapp-main-32:/xml/backup_rules.xml"
    },
    {
        "merged": "com.example.scoutingapp-release-31:/mipmap-xxxhdpi_ic_launcher_foreground.webp.flat",
        "source": "com.example.scoutingapp-main-32:/mipmap-xxxhdpi/ic_launcher_foreground.webp"
    }
]